.box_good {
    width: 100%;
    overflow: hidden;
    position: relative;
}
.box_good_center {
    width: 100%;
    max-width: 1540px;
    margin: 0 auto;
    position: relative;
    padding-top: 70px;
    padding-bottom: 40px;
}
.box_good_center h2 {
    font-size: 50px;
    text-align: center;
    color:#197a51;
    font-weight: bold;
    margin-bottom: 27px;
}
.triangle_good {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 36px 37px 0 37px;
    border-color: #c5feb6 transparent transparent transparent;
    position: absolute;
    top:0;
    left:50%;
    transform:translateX(-50%);
}
.box_good_main {
    width: 100%;
    max-width: 1315px;
    -webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding:30px 0px;
    margin: 0 auto;
    background-color: #fff;
    overflow: hidden;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.good_main {
    flex:1;
    max-width:406px;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    overflow: hidden;
    background-color: #fff;
}
.good_main .left_gd {
    width: 23%;
    float: left;
}
.good_main .left_gd img {
    width: 100%;
    vertical-align:middle;
}
.good_main .right_gd {
    width:calc(100% - 23%);
    -webkit-box-sizing:border-box;
	box-sizing:border-box;
    float: left;
}
.good_main .right_gd h3 {
    font-size: 26px;
    color:#292929;
    font-weight:normal;
}
.good_main .right_gd h4 {
    font-size: 36px;
    color:#197a51;
    padding-top:5%
}
@media screen and (max-width: 1332px) {
	.box_good_center {
		width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 50px;
	}
    .box_good_center h2 {
        font-size: 36px;
        margin-bottom: 27px;
    }
    .triangle_good {
		border-width: 20px 21px 0 21px;
	}
	.box_good_main {
        width: 100%;
        max-width: none;
        padding:20px 0px;
    }
    .good_main {
        flex:1;
        max-width:none;
    }
    .good_main .left_gd {
        width: 23%;
    }
    .good_main .left_gd img {
        width: 100%;
    }
    .good_main .right_gd {
        width:calc(100% - 23%);
    }
    .good_main .right_gd h3 {
        font-size: 24px;
        padding-top:1%
    }
    .good_main .right_gd h4 {
        font-size: 28px;
        padding-top:5%;
    }
}
@media screen and (max-width: 1119px) {
	.box_good_center {
		width: 96%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 30px;
    }
    .box_good_center h2 {
        font-size: 36px;
        margin-bottom: 27px;
    }
	.triangle_good {
		border-width: 20px 21px 0 21px;
	}
	.box_good_main {
        width: 100%;
        max-width: none;
        padding:10px 0px;
    }
    .good_main {
        flex:1;
        margin:5px;
        max-width:none;
    }
    .good_main .left_gd {
        width: 23%;
    }
    .good_main .left_gd img {
        width: 100%;
    }
    .good_main .right_gd {
        width:calc(100% - 23%);
    }
    .good_main .right_gd h3 {
        font-size: 21px;
        padding-top:1%
    }
    .good_main .right_gd h4 {
        font-size: 26px;
        padding-top:5%;
    }
}
@media screen and (max-width:951px) {
	.box_good_center {
		width: 96%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 30px;
    }
    .box_good_center h2 {
        font-size: 36px;
        margin-bottom: 27px;
    }
	.triangle_good {
		border-width: 20px 21px 0 21px;
	}
	.box_good_main {
        width: 100%;
        max-width: none;
        padding:10px 0px;
    }
    .good_main {
        flex:1;
        margin:5px;
        max-width:none;
    }
    .good_main .left_gd {
        width: 23%;
    }
    .good_main .left_gd img {
        width: 100%;
    }
    .good_main .right_gd {
        width:calc(100% - 23%);
    }
    .good_main .right_gd h3 {
        font-size: 20px;
        padding-top:1%
    }
    .good_main .right_gd h4 {
        font-size: 24px;
        padding-top:5%;
    }
}
@media screen and (max-width: 863px) {
	.box_good_center {
		width: 96%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 30px;
    }
    .box_good_center h2 {
        font-size: 36px;
        margin-bottom: 10px;
    }
	.triangle_good {
		border-width: 20px 21px 0 21px;
	}
	.box_good_main {
        width: 100%;
        max-width: none;
        padding:10px 0px;
    }
    .good_main {
        flex:1;
        margin:3px;
        max-width:none;
    }
    .good_main .left_gd {
        width: 23%;
    }
    .good_main .left_gd img {
        width: 100%;
    }
    .good_main .right_gd {
        width:calc(100% - 23%);
    }
    .good_main .right_gd h3 {
        font-size: 17px;
        padding-top:1%
    }
    .good_main .right_gd h4 {
        font-size: 21px;
        padding-top:5%;
    }
}
@media screen and (max-width: 743px) {
	.box_good_center {
		width: 96%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 30px;
	}
	.box_good_center h2 {
        font-size: 36px;
        margin-bottom: 10px;
    }
	.triangle_good {
		border-width: 20px 21px 0 21px;
	}
	.box_good_main {
        width: 100%;
        max-width: none;
        padding:10px 0px;
    }
    .good_main {
        flex:1;
        margin:0px;
        max-width:none;
    }
    .good_main .left_gd {
        width: 23%;
    }
    .good_main .left_gd img {
        width: 100%;
    }
    .good_main .right_gd {
        width:calc(100% - 23%);
    }
    .good_main .right_gd h3 {
        font-size: 15px;
        padding-top:1%
    }
    .good_main .right_gd h4 {
        font-size: 18px;
        padding-top:5%;
    }
}
@media screen and (max-width: 641px) {
	.box_good_center {
        width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 10px;
    }
    .box_good_center h2 {
        font-size: 32px;
        margin-bottom: 10px;
    }
    .triangle_good {
		border-width: 20px 21px 0 21px;
	}
	.box_good_main {
        width: 100%;
        max-width: none;
        justify-content:center;
        flex-wrap:wrap;
        align-content:stretch;
        padding:10px 0px 0px 0px;
    }
    .good_main {
        flex:50%;
        margin-bottom:20px;
        max-width:none;
    }
    .good_main:nth-child(1) .left_gd {
        width: 23%;
    }
    .good_main:nth-child(1) .left_gd img {
        width: 100%;
    }
    .good_main:nth-child(1) .right_gd {
        width:calc(100% - 23%);
    }
    .good_main:nth-child(1) .right_gd h3 {
        font-size: 18px;
        padding-top:1%
    }
    .good_main:nth-child(1) .right_gd h4 {
        font-size: 22px;
        padding-top:4%;
    }
    .good_main:nth-child(2) .left_gd {
        width: 23%;
    }
    .good_main:nth-child(2) .left_gd img {
        width: 100%;
    }
    .good_main:nth-child(2) .right_gd {
        width:calc(100% - 23%);
    }
    .good_main:nth-child(2) .right_gd h3 {
        font-size: 18px;
        padding-top:1%
    }
    .good_main:nth-child(2) .right_gd h4 {
        font-size: 22px;
        padding-top:4%;
    }
    .good_main:nth-child(3) .left_gd {
        width: 12%;
    }
    .good_main:nth-child(3) .left_gd img {
        width: 100%;
    }
    .good_main:nth-child(3) .right_gd {
        width:calc(100% - 12%);
    }
    .good_main:nth-child(3) .right_gd h3 {
        font-size: 18px;
        padding-top:1%
    }
    .good_main:nth-child(3) .right_gd h4 {
        font-size: 22px;
        padding-top:2%;
    }
}
@media screen and (max-width: 541px) {
	.box_good_center h2 {
        font-size: 28px;
		margin-bottom:10px;
    }
}
@media screen and (max-width: 501px) {
	.box_good_center {
        width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 10px;
    }
	.box_good_center h2 {
        font-size: 28px;
		margin-bottom:10px;
    }
    .triangle_good {
		border-width: 20px 21px 0 21px;
	}
	.good_main {
        flex:50%;
        margin-bottom:20px;
        max-width:none;
    }
    .good_main:nth-child(1) .left_gd {
        width: 23%;
    }
    .good_main:nth-child(1) .left_gd img {
        width: 100%;
    }
    .good_main:nth-child(1) .right_gd {
        width:calc(100% - 23%);
    }
    .good_main:nth-child(1) .right_gd h3 {
        font-size: 17px;
        padding-top:1%
    }
    .good_main:nth-child(1) .right_gd h4 {
        font-size: 21px;
        padding-top:4%;
    }
    .good_main:nth-child(2) .left_gd {
        width: 23%;
    }
    .good_main:nth-child(2) .left_gd img {
        width: 100%;
    }
    .good_main:nth-child(2) .right_gd {
        width:calc(100% - 23%);
    }
    .good_main:nth-child(2) .right_gd h3 {
        font-size: 17px;
        padding-top:1%
    }
    .good_main:nth-child(2) .right_gd h4 {
        font-size: 21px;
        padding-top:4%;
    }
    .good_main:nth-child(3) .left_gd {
        width: 12%;
    }
    .good_main:nth-child(3) .left_gd img {
        width: 100%;
    }
    .good_main:nth-child(3) .right_gd {
        width:calc(100% - 12%);
    }
    .good_main:nth-child(3) .right_gd h3 {
        font-size: 17px;
        padding-top:1%
    }
    .good_main:nth-child(3) .right_gd h4 {
        font-size: 21px;
        padding-top:2%;
    }
}
@media screen and (max-width: 481px) {
	.box_good_center {
        width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 5px;
    }
    .box_good_center h2 {
        font-size: 26px;
		margin-bottom:10px;
    }
    .triangle_good {
		border-width: 20px 21px 0 21px;
	}
	.good_main {
        flex:50%;
        margin-bottom:20px;
        max-width:none;
    }
    .good_main:nth-child(1) .left_gd {
        width: 23%;
    }
    .good_main:nth-child(1) .left_gd img {
        width: 100%;
    }
    .good_main:nth-child(1) .right_gd {
        width:calc(100% - 23%);
    }
    .good_main:nth-child(1) .right_gd h3 {
        font-size: 18px;
        padding-top:1%
    }
    .good_main:nth-child(1) .right_gd h4 {
        font-size: 21px;
        padding-top:4%;
    }
    .good_main:nth-child(2) .left_gd {
        width: 23%;
    }
    .good_main:nth-child(2) .left_gd img {
        width: 100%;
    }
    .good_main:nth-child(2) .right_gd {
        width:calc(100% - 23%);
    }
    .good_main:nth-child(2) .right_gd h3 {
        font-size: 18px;
        padding-top:1%
    }
    .good_main:nth-child(2) .right_gd h4 {
        font-size: 21px;
        padding-top:4%;
    }
    .good_main:nth-child(3) .left_gd {
        width: 12%;
    }
    .good_main:nth-child(3) .left_gd img {
        width: 100%;
    }
    .good_main:nth-child(3) .right_gd {
        width:calc(100% - 12%);
    }
    .good_main:nth-child(3) .right_gd h3 {
        font-size: 18px;
        padding-top:1%
    }
    .good_main:nth-child(3) .right_gd h4 {
        font-size: 21px;
        padding-top:2%;
    }
}
@media screen and (max-width: 415px) {
	.box_good_center {
        width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 5px;
    }
	.box_good_center h2 {
        font-size: 26px;
		margin-bottom:10px;
    }
    .triangle_good {
		border-width: 20px 21px 0 21px;
	}
	.good_main {
        flex:50%;
        margin-bottom:20px;
        max-width:none;
    }
    .good_main:nth-child(1) .left_gd {
        width: 23%;
    }
    .good_main:nth-child(1) .left_gd img {
        width: 100%;
    }
    .good_main:nth-child(1) .right_gd {
        width:calc(100% - 23%);
    }
    .good_main:nth-child(1) .right_gd h3 {
        font-size: 15px;
        padding-top:1%
    }
    .good_main:nth-child(1) .right_gd h4 {
        font-size: 18px;
        padding-top:4%;
    }
    .good_main:nth-child(2) .left_gd {
        width: 23%;
    }
    .good_main:nth-child(2) .left_gd img {
        width: 100%;
    }
    .good_main:nth-child(2) .right_gd {
        width:calc(100% - 23%);
    }
    .good_main:nth-child(2) .right_gd h3 {
        font-size: 15px;
        padding-top:1%
    }
    .good_main:nth-child(2) .right_gd h4 {
        font-size: 18px;
        padding-top:4%;
    }
    .good_main:nth-child(3) .left_gd {
        width: 12%;
    }
    .good_main:nth-child(3) .left_gd img {
        width: 100%;
    }
    .good_main:nth-child(3) .right_gd {
        width:calc(100% - 12%);
    }
    .good_main:nth-child(3) .right_gd h3 {
        font-size: 15px;
        padding-top:1%
    }
    .good_main:nth-child(3) .right_gd h4 {
        font-size: 18px;
        padding-top:2%;
    }
}
@media screen and (max-width: 413px) {
	.box_good_center {
        width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 5px;
    }
    .box_good_center h2 {
        font-size: 26px;
		margin-bottom:10px;
    }
	.triangle_good {
		border-width: 20px 21px 0 21px;
	}
	.good_main {
        flex:50%;
        margin-bottom:20px;
        max-width:none;
    }
    .good_main:nth-child(1) .left_gd {
        width: 23%;
    }
    .good_main:nth-child(1) .left_gd img {
        width: 100%;
    }
    .good_main:nth-child(1) .right_gd {
        width:calc(100% - 23%);
    }
    .good_main:nth-child(1) .right_gd h3 {
        font-size: 15px;
        padding-top:1%
    }
    .good_main:nth-child(1) .right_gd h4 {
        font-size: 18px;
        padding-top:4%;
    }
    .good_main:nth-child(2) .left_gd {
        width: 23%;
    }
    .good_main:nth-child(2) .left_gd img {
        width: 100%;
    }
    .good_main:nth-child(2) .right_gd {
        width:calc(100% - 23%);
    }
    .good_main:nth-child(2) .right_gd h3 {
        font-size: 15px;
        padding-top:1%
    }
    .good_main:nth-child(2) .right_gd h4 {
        font-size: 18px;
        padding-top:4%;
    }
    .good_main:nth-child(3) .left_gd {
        width: 12%;
    }
    .good_main:nth-child(3) .left_gd img {
        width: 100%;
    }
    .good_main:nth-child(3) .right_gd {
        width:calc(100% - 12%);
    }
    .good_main:nth-child(3) .right_gd h3 {
        font-size: 15px;
        padding-top:1%
    }
    .good_main:nth-child(3) .right_gd h4 {
        font-size: 18px;
        padding-top:2%;
    }
}
@media screen and (max-width: 385px) {
	.box_good_center {
        width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 5px;
    }
    .box_good_center h2 {
        font-size: 26px;
		margin-bottom:10px;
    }
	.triangle_good {
		border-width: 20px 21px 0 21px;
	}
	.good_main {
        flex:50%;
        margin-bottom:20px;
        max-width:none;
    }
    .good_main:nth-child(1) .left_gd {
        width: 23%;
    }
    .good_main:nth-child(1) .left_gd img {
        width: 100%;
    }
    .good_main:nth-child(1) .right_gd {
        width:calc(100% - 23%);
    }
    .good_main:nth-child(1) .right_gd h3 {
        font-size: 14px;
        padding-top:1%
    }
    .good_main:nth-child(1) .right_gd h4 {
        font-size: 16px;
        padding-top:4%;
    }
    .good_main:nth-child(2) .left_gd {
        width: 23%;
    }
    .good_main:nth-child(2) .left_gd img {
        width: 100%;
    }
    .good_main:nth-child(2) .right_gd {
        width:calc(100% - 23%);
    }
    .good_main:nth-child(2) .right_gd h3 {
        font-size: 14px;
        padding-top:1%
    }
    .good_main:nth-child(2) .right_gd h4 {
        font-size: 16px;
        padding-top:4%;
    }
    .good_main:nth-child(3) .left_gd {
        width: 12%;
    }
    .good_main:nth-child(3) .left_gd img {
        width: 100%;
    }
    .good_main:nth-child(3) .right_gd {
        width:calc(100% - 12%);
    }
    .good_main:nth-child(3) .right_gd h3 {
        font-size: 14px;
        padding-top:1%
    }
    .good_main:nth-child(3) .right_gd h4 {
        font-size: 16px;
        padding-top:2%;
    }
}
@media screen and (max-width: 376px) {
	.box_good_center {
        width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 5px;
    }
    .box_good_center h2 {
        font-size: 26px;
		margin-bottom:10px;
    }
	.triangle_good {
		border-width: 20px 21px 0 21px;
	}
	.good_main {
        flex:50%;
        margin-bottom:20px;
        max-width:none;
    }
    .good_main:nth-child(1) .left_gd {
        width: 23%;
    }
    .good_main:nth-child(1) .left_gd img {
        width: 100%;
    }
    .good_main:nth-child(1) .right_gd {
        width:calc(100% - 23%);
    }
    .good_main:nth-child(1) .right_gd h3 {
        font-size: 14px;
        padding-top:1%
    }
    .good_main:nth-child(1) .right_gd h4 {
        font-size: 16px;
        padding-top:4%;
    }
    .good_main:nth-child(2) .left_gd {
        width: 23%;
    }
    .good_main:nth-child(2) .left_gd img {
        width: 100%;
    }
    .good_main:nth-child(2) .right_gd {
        width:calc(100% - 23%);
    }
    .good_main:nth-child(2) .right_gd h3 {
        font-size: 14px;
        padding-top:1%
    }
    .good_main:nth-child(2) .right_gd h4 {
        font-size: 16px;
        padding-top:4%;
    }
    .good_main:nth-child(3) .left_gd {
        width: 12%;
    }
    .good_main:nth-child(3) .left_gd img {
        width: 100%;
    }
    .good_main:nth-child(3) .right_gd {
        width:calc(100% - 12%);
    }
    .good_main:nth-child(3) .right_gd h3 {
        font-size: 14px;
        padding-top:1%
    }
    .good_main:nth-child(3) .right_gd h4 {
        font-size: 16px;
        padding-top:2%;
    }
}
@media screen and (max-width: 361px) {
	.box_good_center {
        width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 5px;
    }
    .box_good_center h2 {
        font-size: 18px;
		margin-bottom:10px;
    }
	.triangle_good {
		border-width: 20px 21px 0 21px;
	}
	.good_main {
        flex:50%;
        margin-bottom:20px;
        max-width:none;
    }
    .good_main:nth-child(1) .left_gd {
        width: 23%;
    }
    .good_main:nth-child(1) .left_gd img {
        width: 100%;
    }
    .good_main:nth-child(1) .right_gd {
        width:calc(100% - 23%);
    }
    .good_main:nth-child(1) .right_gd h3 {
        font-size: 13px;
        padding-top:0%
    }
    .good_main:nth-child(1) .right_gd h4 {
        font-size: 15px;
        padding-top:5%;
    }
    .good_main:nth-child(2) .left_gd {
        width: 23%;
    }
    .good_main:nth-child(2) .left_gd img {
        width: 100%;
    }
    .good_main:nth-child(2) .right_gd {
        width:calc(100% - 23%);
    }
    .good_main:nth-child(2) .right_gd h3 {
        font-size: 13px;
        padding-top:0%
    }
    .good_main:nth-child(2) .right_gd h4 {
        font-size: 15px;
        padding-top:5%;
    }
    .good_main:nth-child(3) .left_gd {
        width: 12%;
    }
    .good_main:nth-child(3) .left_gd img {
        width: 100%;
    }
    .good_main:nth-child(3) .right_gd {
        width:calc(100% - 12%);
    }
    .good_main:nth-child(3) .right_gd h3 {
        font-size: 13px;
        padding-top:0%
    }
    .good_main:nth-child(3) .right_gd h4 {
        font-size: 15px;
        padding-top:2%;
    }
}
@media screen and (max-width: 321px) {
	.box_good_center {
        width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 5px;
    }
    .box_good_center h2 {
        font-size: 18px;
		margin-bottom:10px;
    }
	.triangle_good {
		border-width: 20px 21px 0 21px;
	}
	.good_main {
        flex:50%;
        margin-bottom:20px;
        max-width:none;
    }
    .good_main:nth-child(1) .left_gd {
        width: 23%;
    }
    .good_main:nth-child(1) .left_gd img {
        width: 100%;
    }
    .good_main:nth-child(1) .right_gd {
        width:calc(100% - 23%);
    }
    .good_main:nth-child(1) .right_gd h3 {
        font-size: 12px;
        padding-top:0%
    }
    .good_main:nth-child(1) .right_gd h4 {
        font-size: 14px;
        padding-top:5%;
    }
    .good_main:nth-child(2) .left_gd {
        width: 23%;
    }
    .good_main:nth-child(2) .left_gd img {
        width: 100%;
    }
    .good_main:nth-child(2) .right_gd {
        width:calc(100% - 23%);
    }
    .good_main:nth-child(2) .right_gd h3 {
        font-size: 12px;
        padding-top:0%
    }
    .good_main:nth-child(2) .right_gd h4 {
        font-size: 14px;
        padding-top:5%;
    }
    .good_main:nth-child(3) .left_gd {
        width: 12%;
    }
    .good_main:nth-child(3) .left_gd img {
        width: 100%;
    }
    .good_main:nth-child(3) .right_gd {
        width:calc(100% - 12%);
    }
    .good_main:nth-child(3) .right_gd h3 {
        font-size: 12px;
        padding-top:0%
    }
    .good_main:nth-child(3) .right_gd h4 {
        font-size: 14px;
        padding-top:2%;
    }
}
